composer update - 죽었슴

불당   
   조회 2643  

phps의 클라우드에서 composer require를 하니

composer가 죽어버리더라구요.


서버의 메모리 부족이 문제라고 하는데, 

몇번 하면 가끔 됩니다. -..-

https://stackoverflow.com/questions/20667761/composer-killed-while-updating

- opencode.co.kr -
불당 2018-06
너무 한거 아님???

[open2@opencode laraboard]$ composer require tcg/voyager
Using version ^1.1 for tcg/voyager
./composer.json has been updated
Loading composer repositories with package information
Updating dependencies (including require-dev)
죽었음
[open2@opencode laraboard]$ composer require tcg/voyager
Using version ^1.1 for tcg/voyager
./composer.json has been updated
Loading composer repositories with package information
Updating dependencies (including require-dev)
Nothing to install or update
Generating optimized autoload files
> Illuminate\Foundation\ComposerScripts::postAutoloadDump
> @php artisan package:discover
Discovered Package: arrilot/laravel-widgets
Discovered Package: fideloper/proxy
Discovered Package: intervention/image
Discovered Package: larapack/voyager-hooks
Discovered Package: laravel/tinker
Discovered Package: nunomaduro/collision
Discovered Package: tcg/voyager
Package manifest generated successfully.
죽었음


제목Page 1/11
     
2015-09   83123   불당
2016-05   39765   불당
2015-10   83891   불당
2016-06   38088   불당
2018-06   23883   불당
2015-10   6087   불당
2011-06   16426   불당
2010-09   11842   불당
2018-06   4044   불당
2018-06   2627   불당
2018-06   2644   불당
2018-06   2373   불당
2018-06   2115   불당
2018-06   2825   불당
2018-06   1955   불당
2017-11   2266   불당
2017-07   2757   불당
2016-08   3894   불당
2016-08   4259   불당
2016-07   3551   불당
2016-07   4403   불당
2016-07   3656   불당
2016-07   3354   불당
2016-07   3768   불당
2016-06   4463   불당
2016-06   3969   불당
2016-04   4209   불당
2016-04   4128   불당